Subject: RE: Repost: B20.1 -- Control-Cs in the bash shell no longer kill back ground tasks ???
From: "Richard Hellicar (EML)" <[email-masked]>
To: "'Dale Quigg'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Wed, 17 Feb 1999 19:21:09 +0100

make sure, in cygnus.bat, that there are no
double quotes (") in the line:
set CYGWIN=tty notitle

It's what was causing me the same problem, and was also
screwing up ^Z interrupts.
-- 
Rick
> -----Original Message-----
> From:	Dale Quigg [SMTP:[email-masked]]
> Sent:	Wednesday, February 17, 1999 6:14 PM
> To:	[email-masked]'
> Subject:	Repost: B20.1 -- Control-Cs in the bash shell no longer kill
> back ground tasks ???
> 
> Hi, I'm running B20.1
> 
> I saw in the FAQ under http://sourceware.cygnus.com/cygwin/faq.html#SEC109
> that
> "Control-Cs in the bash shell no longer kill background tasks."
> However, when I open the gvim editor with
> % gvim file.txt &
> and then do a Ctrl-C, my gvim window disappears.
> Any tips/hints as to what may be wrong?
> 
> Thanks,
> Dale
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]